---
readme: notes.md
zip: summaries.zip
info: _info.txt
zipFolder: summaries
timestamp: 2026-01-20
viewerVersion: 2
city: berlin
runName: calibration
defaultStartDate: 2020-02-25
endDate: 2021-02-24
startDates:
- 2020-02-25
optionGroups:
- day: -1
  heading: ""
  subheading: ""
  measures:
  - title: Seed
    measure: seed
  - title: P Households
    measure: pHouseholds
  - title: Theta Factor
    measure: thetaFactor
  - title: Import To Berlin
    measure: importToBerlin
  - title: Import Mult Spring
    measure: importMultSpring
  - title: Import Mult Summer
    measure: importMultSummer
  - title: Work Leisure Adjustment
    measure: workLeisureAdjustment
  - title: Max Outdoor Fraction
    measure: maxOutdoorFraction
  - title: Fall Threshold
    measure: fallThreshold
